.tj_container{width:800px;height:400px;position:relative;margin:30px auto;}
.tj_nav{position:absolute;right:-80px;top:50%;margin-top:-35px;height:70px;width:39px;}
.tj_nav span{width:39px;height:25px;background:transparent url(images/prev.png) no-repeat top left;position:absolute;top:0px;left:0px;text-indent:-9000px;opacity:0.7;cursor:pointer;}
.tj_nav span.tj_next{background-image:url(images/next.png);top:auto;bottom:0px;left:0px;}
.tj_nav span:hover{opacity:1.0;}
.tj_wrapper{width:100%;height:100%;position:relative;margin:0px auto;}
.tj_wrapper ul li{float:left;}
.tj_wrapper ul li a{outline:none;display:block;margin:5px;height:190px;}
.tj_wrapper ul li a img{display:block;border:none;opacity:0.7;}
.tj_wrapper ul li a img:hover{opacity:1.0;}
.sbi_container{position:relative;margin:30px auto;overflow:hidden;padding:10px;background:#000;box-shadow:1px 1px 5px #000;border-radius:4px 4px 4px 4px;}
.sbi_panel{float:left;position:relative;height:100%;overflow:hidden;}
.sbi_panel_img{position:absolute;height:100%;top:0px;background-repeat:no-repeat;}
.sbi_label{display:block;width:100%;background:#000;text-align:center;font-size:20px;height:40px;line-height:40px;position:absolute;bottom:10px;left:0px;opacity:0.7;cursor:pointer;text-shadow:0px 0px 1px #000;text-decoration:none;color:#fff;outline:none;}
.sbi_label:hover{opacity:0.9;}
.sbi_content{position:absolute;border-top:2px solid #000;bottom:50px;left:0px;width:100%;background:transparent url(images/a/pattern.png) repeat top left;display:none;overflow:hidden;}
.sbi_content ul{padding:10px;}
.sbi_content ul a{display:block;color:#f0f0f0;font-size:16px;padding:4px 6px 4px 14px;background:transparent url(images/a/triangle.png) no-repeat 3px 50%;opacity:0.9;}
.sbi_content ul a:hover{background-color:#000;color:#fff;box-shadow:1px 1px 5px #000;}
.sbi_content p{padding:10px;color:#fff;}